<div id="{{ idPrefix }}_personType_mdc_tab_bar" class="mdc-tab-bar mb-3" role="tablist">
    <div class="mdc-tab-scroller">
        <div class="mdc-tab-scroller__scroll-area">
            <div class="mdc-tab-scroller__scroll-content">
                <button id="{{ idPrefix }}_naturalPerson_mdc_tab" class="mdc-tab mdc-tab--active" role="tab" aria-selected="true" tabindex="0">
                    <span class="mdc-tab__content">
                        <span class="mdc-tab__text-label">Privatperson</span>
                    </span>
                    <span class="mdc-tab-indicator mdc-tab-indicator--active">
                         <span class="mdc-tab-indicator__content mdc-tab-indicator__content--underline"></span>
                    </span>
                    <span class="mdc-tab__ripple"></span>
                </button>
                <button id="{{ idPrefix }}_company_mdc_tab" class="mdc-tab" role="tab" aria-selected="false" tabindex="0">
                    <span class="mdc-tab__content">
                        <span class="mdc-tab__text-label">Unternehmen</span>
                    </span>
                    <span class="mdc-tab-indicator">
                        <span class="mdc-tab-indicator__content mdc-tab-indicator__content--underline"></span>
                    </span>
                    <span class="mdc-tab__ripple"></span>
                </button>
                <button id="{{ idPrefix }}_commune_mdc_tab" class="mdc-tab" role="tab" aria-selected="false" tabindex="0">
                    <span class="mdc-tab__content">
                        <span class="mdc-tab__text-label">Kommune</span>
                    </span>
                    <span class="mdc-tab-indicator">
                        <span class="mdc-tab-indicator__content mdc-tab-indicator__content--underline"></span>
                    </span>
                    <span class="mdc-tab__ripple"></span>
                </button>
            </div>
        </div>
    </div>
</div>
